; note: most of the accent colors are set to the green of that color scheme, feel free to change it to your preferred color

[cyberqueer]
accent             = E40046
accent-active      = E40046
accent-inactive    = 5018dd
banner             = f50505
border-active      = E40046
border-inactive    = 5018dd
header             = E40046
highlight          = 5018dd
main               = 1a1a1a
notification       = E40046
notification-error = f50505
subtext            = 5018dd
text               = d6abab
